.b2b-info .b2b-intro__actions .b2b-get_presentation__form-button {
  margin-right: 0
}

.b2b-our-practice__btns {
  display: flex;
  flex-wrap: wrap;
  gap: calc(var(--rem)* 30);
  justify-content: center;
}

.b2b-our-practice__add-content .b2b-our-practice__btns .b2b-button {
  margin: 0;
}

/* offer >> */
.b2b-offer::before {
  background-color: var(--lighter-blue-color)
}

.b2b-offer__wrapper {
  position: relative;
  z-index: 1
}
/* << offer */

/* evaluation >> */
.b2b-evaluation__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2em;
}

.b2b-evaluation__right li:not(:last-child) {
  margin-bottom: .5em;
}

.b2b-evaluation__btn {
  max-width: max-content;
}

@media (max-width: 860px) {
  .b2b-evaluation__wrapper {
    display: flex;
    flex-direction: column;
  }
}
/* << evaluation */


